/* .header_new .nav_wrap{display: none;} */

/* first */
.first{height: 1000px;}
.first_bg{background-color: #000;}
.first_in{height: 100%;margin: 0 auto;}
.first_chef{bottom: 0;right: -225px;}

/* first_flow_wrap */
.first_flow_wrap{width: 100%;}
.first_flow_wrap .marquee-container {position: relative;overflow: hidden;}
.first_flow_wrap .marquee-items {display: flex;}
.first_flow_wrap .marquee-item {flex: 0 0 auto;}
.first_left{padding-top: 21.03%;}
.first_left_tit{margin-bottom: 40px;}
.first_left_tit .light{display: inline-block;top: -95px;left: 215px;mix-blend-mode: screen;animation: light 2s linear infinite;}
.first_left_tit .titie_light{animation-duration:  1.8s;}
.first_left_des{line-height: 1.3;}
.first_left_des .highlight{top: 4px;left: -8px;right: -8px;background-color: rgba(230, 0, 19, 0.5);}
.first_trophy{left: 0;bottom: -153px;width: 830px;height: 520px;}
.first_trophy01{bottom: 42px;left: 0;}
.first_trophy02{bottom: 52px;left: 80px;}
.first_trophy03{bottom: 0;left: 147px;}
.first_trophy04{bottom: 0;right: 147px;}
.first_trophy05{bottom: 52px;right: 80px;}
.first_trophy06{bottom: 42px;right: 0;}
.first_trophy .trophy_light{position: absolute;mix-blend-mode: screen;animation: light 2s linear infinite;}

.trophy_light01{top: -147px;left: 10px;}
.trophy_light02{top: -147px;left: 110px;}
.trophy_light03{top: 53px;right: 111px;}
.trophy_light04{top: 170px;left:220px;}
.trophy_light05{top: 200px;left: 240px;}

/* knowhow */
.knowhow{display: flex;height: 900px;}
.knowhow_box{width: 50%;}
.knowhow_left{display: flex;align-items: center;justify-content: end;background-color: #000;}
.knowhow_left_txt{margin-right: 240px;z-index: 10;}
.knowhow_left_subTit{padding-bottom: 30px;}
.knowhow_left_subTit .highlight{top: -5px;background-color: rgba(230, 0, 19, 0.7);}
.knowhow_left_tit01{padding-bottom: 20px;}
.knowhow_left_tit02{padding-bottom: 30px;}
/* .knowhow_video_wrap{display: flex;flex-wrap: wrap;width: 100%;} */
.knowhow_video_wrap .cover{left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(45,23,1,0.65);z-index: 7;}
.knowhow_video{width: 50%;height: 300px;}
.knowhow_video01{z-index: 6;}
.knowhow_video02{z-index: 5;}
.knowhow_video03{z-index: 4;}
.knowhow_video04{z-index: 3;}
.knowhow_video05{z-index: 2;}
.knowhow_video_bg{background-image: url('../img/page/fran_new/knowhow_video01_bg.jpg');}

/* 임시 */
.knowhow_video_wrap{width: 100%;height: 900px;}

.knowhow_right{cursor: non;}
.knowhow_right .cursor{position:absolute;top:0;left: 0;z-index: 9999;width: 79px;height: 79px;transform:translate(-50%, -50%);pointer-events: none;}
.knowhow_right .cursor::after{content: '';display: inline-block;position: absolute;left: 50%;top: 50%;width: 108px;height: 108px;margin-top: -54px;margin-left: -54px;background: url('../img/page/fran_new/knowhow_r_cursor_t.png')no-repeat center/cover;animation: rotate 10s linear infinite;}
.cursor_img{position: absolute;width: 80px;height: 80px;background-color: var(--yellow);mask-image: url('../img/page/fran_new/knowhow_r_cursor.png')no-repeat center/cover;border-radius: 50%;overflow: hidden;mask-repeat: no-repeat;mask-position: center;mask-size: cover;}
.cursor_img .light{position: absolute;left: 0;top:0;width: 100%;height: 100%;background: url('../img/common/light_bg13.png')no-repeat center/cover;animation: txtLight 2s linear infinite;opacity: 0.6;}
.knowhow_r_lists{height: 100%;}
.knowhow_r_list{display: flex;align-items: center;height: calc(100% / 7);padding-left: 120px;background-color: #fff;border-bottom: 1px solid var(--gray);}
.knowhow_r_list .txt_wrap{height: 40px;}
.knowhow_r_list:hover{background-color: var(--red);}

.slide-vertical{font-size: 40px;}
.slide-vertical .char, .slide-horizontal .char {overflow: hidden;color: transparent;}
.slide-vertical .char:before, .slide-vertical .char:after{visibility: visible;color: #000;transition: transform 0.5s cubic-bezier(0.9, 0, 0.2, 1);transition-delay: calc(0.2s + ( 0.02s * ( var(--char-index)) ));}
.slide-vertical em.color_r .char:before, .slide-vertical em.color_r .char:after{color: var(--red);}
.slide-vertical .char:before{color: #000;transition-delay: calc(0.02s * ( var(--char-index)));}
.knowhow_r_list:hover .slide-vertical em.color_r .char:after{color: #fff;}
.knowhow_r_list:hover .slide-vertical .char:before{transition-delay: calc(0.2s + ( 0.02s * ( var(--char-index)) ));}
.knowhow_r_list:hover .slide-vertical .char:after{transition-delay: calc(0.02s * ( var(--char-index)));}
.knowhow_r_list:hover .txt01 .char:before{color: transparent;}
.knowhow_r_list .txt02 .char::before{color: #fff;}
.knowhow_r_list .txt02 .char:after{color: transparent;}
.knowhow_r_list .txt01 .whitespace,
.knowhow_r_list .txt02 .whitespace{width: 10px;}
.knowhow_r_list:hover .txt{transform: translateY(-52%);transition-delay: 0.5s;}
.slide-vertical .char:before {
    transform: translateY(100%);
}
.knowhow_r_list:hover .slide-vertical .char:before {
    transform: translateY(0%);
}
.knowhow_r_list:hover .slide-vertical .char:after {
    transform: translateY(-100%);
}


/* equation */
.equation{height: 800px;}
.equation_box{display: flex;align-items: end;justify-content: center;width: 33.3333%;height: 100%;padding-bottom: 148px;box-sizing: border-box;}
.equation_box_txt{display: flex;flex-direction: column;align-items: center;color: #fff;text-align: center;opacity: 0.25;}
.equation_box_des{display: inline-block;padding: 14px 24px;margin-bottom: 10px;border: 1px solid #fff;border-radius: 27.5px;}
.equation_left_bg{background-image: url('../img/page/fran_new/equation_left_bg.jpg');}
.equation_center_bg{background-image: url('../img/page/fran_new/equation_center_bg.jpg');}
.equation_right_bg{background-image: url('../img/page/fran_new/equation_right_bg.jpg');}
.equation_cover{top: 167px;margin-left: -505.5px;}
.equation_cover_subTit{padding-bottom: 40px;}
.equation_cover_tit{padding-bottom: 60px;}
.equation_cover_tit .titie_light{animation-duration:  1.8s;}
.equation_start_wrap{bottom: 40px;transform: translateX(-50%);}
.equation_start_wrap .txt{padding-bottom: 20px;color: var(--yellow);}
.equation_start_wrap .ico_wrap{display: flex;flex-direction: column;align-items: center;}
.equation_start_wrap .ico{font-size: 0;}
.equation_start_wrap .ico01{animation: ico01 1s linear infinite;}
.equation_start_wrap .ico02{animation: ico02 1s linear infinite;}
.equation_start_wrap .ico03{animation: ico03 1s  linear infinite;}
@keyframes ico01 {
    0% {transform: translateY(-10px);opacity: 0.6;}
    100% {transform: translateY(0);opacity: 0;}
}
@keyframes ico02 {
    0% {transform: translateY(-13px);opacity: 0.8;}
    100% {transform: translateY(0);opacity: 0;}
}
@keyframes ico03 {
    0% {transform: translateY(-16px);opacity: 1;}
    100% {transform: translateY(0);opacity: 0;}
}

/* line */
.line{width: 100%;height: 846px;margin-top: -78px;}
.line_bg{background-image: url('../img/page/fran_new/line_bg.jpg');}
.line_txt{padding-bottom: 60px;}
.line_subTit{padding-bottom: 25px;}
.line_tit{padding-bottom: 20px;}
.center_line{width: 600px;height: 1px;margin-bottom: 60px;background-color: rgba(255,255,255,0.5);transform-origin: center left;}
.line_num{margin-bottom: 15px;}

/* overwhelming */
.overwhelming{padding: 120px 0;}
.overw_in{max-width: 1360px;width: 100%;margin: 0 auto;}
.overw_tit{padding-bottom: 40px;}
.overw_tit span{height: 68px;}
.overw_box_wrap{display: flex;justify-content: space-between;}
.overw_box{width: 420px;height: 470px;padding-top: 60px;box-sizing: border-box;}
.overw_left svg{top: 0;left: 0;pointer-events: none;}
.overw_right{border: 1px solid var(--brown);}
.overw_box_tit{padding-bottom: 30px;}
.overw_box_subTit{padding-bottom: 20px;}
.overw_left .overw_box_subTit{display: flex;justify-content: center;align-items: end;}
.overw_box_num{padding-bottom: 25px;}
.overw_left .highlight_wrap_ver02{color: var(--red);}
.overw_box_num .highlight{top: -6px;}
.overw_right .highlight{background-color: var(--brown04)}
.overw_left .highlight{background-color: var(--yellow03);}
.overw_box_des02{padding-top: 15px;color: rgba(0,0,0,0.5);}
.overw_pizza{top: -20px;margin-left: -300px;}
.overw_bottom_des{padding-top: 90px;}
#player{display: none;}
.ytp-pause-overlay-container{display: none !important;}

/* reason */
.reason{padding: 120px 0;}
.reason_bg{background-image: url('../img/page/fran_new/reason_bg.jpg');}
.reason_in{max-width: 1600px;width: 100%;margin: 0 auto;}
.reason_txt{padding-bottom: 50px;}
.reason_tit{display: flex;align-items: end;justify-content: center;}
.reason_tit01{display: flex;align-items: end;}
.reason_tit01 .esa{margin-bottom:5px}
.reason_tit .svg{width: 128px;height: 67px;margin-bottom:12px}
.reason_box{width: 100%;height: 500px;margin-top: -1px;border: 1px solid var(--brown04);box-sizing: border-box;}
.reason_top{background-color: var(--beige);}
.reason_center{background-color: #fff;}
.reason_bottom{background-color: var(--yellow04);}
.reason_box_tag{top: 0;left: 0;}
.reason_box_tag_num{top: 25px;left: 25px;color: var(--brown04);}
.reason_box_in{display: flex;justify-content: space-between;height: 100%;}
.reason_cont_left{padding-top: 120px;}
.reason_cont_left .highlight{top: 1px;bottom: 3px;}
.reason_cont_left .subTit_wrap{display: flex;align-items: center;padding-bottom: 50px;}
.reason_cont_left .subTit01{margin-right: 10px;}
.reason_cont_left .subTit02{display: flex;align-items: center;justify-content: center;width: 55px;height: 55px;background-color: var(--brown);border: 1px solid #fff;border-radius: 50%;box-sizing: border-box;}
.reason_cont_left .subTit02 span{color: #fff;}
.reason_cont_left .subTit02 > span.waves{position: absolute;width: 100%;height: 100%;animation: wave 1.5s infinite;background-color: var(--brown);border-radius: 50%;}
.reason_cont_left .subTit02 > span.wave1{opacity: 0.6;transform: scale(1.3);animation-delay: .1s}
.reason_cont_left .subTit02 > span.wave2{opacity: 0.3;transform: scale(1.6);animation-delay: .4s}

.reason_cont_left .tit01{padding-bottom: 18px;}
.reason_cont_left .tit02{padding-bottom: 35px;}

.reason_cont_right{display: flex;justify-content: center;}
.reason_top .reason_cont_right{padding-top: 73px;box-sizing: border-box;}
.reason_cont_right .box{text-align: center;}
.reason_r_box_tit{padding-bottom: 30px;}
.reason_r_box_right_tit{color: rgba(0,0,0,0.7);}
.reason_top .reason_cont_right .graph .graph{width: 300px;height: 300px;}
.reason_top .reason_cont_right .graph .graph image{transform: rotate(90deg);transform-origin: center;}
.reason_top .reason_cont_right .graph .graph .fill{top: auto;bottom: 0;}
.reason_top .reason_cont_right .graph_bar{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 300px;height: 300px;}
.reason_top .reason_cont_right .graph .graph_txt{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;}
.reason_top .reason_cont_right .box_left .highlight_wrap_ver02{color: #3b2314;}
.reason_top .reason_cont_right .box_left .graph .graph_txt .highlight_wrap{color: var(--brown04);}
.reason_top .reason_cont_right .box_left .graph .graph_txt .highlight{background-color: var(--yellow);}
.reason_top .reason_cont_right .box_right .graph .graph_txt .highlight{background-color: var(--brown04);}
.reason_top .reason_cont_right .graph_wrap .graph_des{top: 0;left: -50px;text-align: center;font-weight: 600;color: var(--yell);}
.reason_top .reason_cont_right .arrow{padding-top: 165px;margin: 0 52px;}

.reason_center .reason_cont_right{height: 100%;}
.reason_center .reason_cont_right .box{display: flex;align-items: end;}
.reason_center .reason_cont_right .box_left{margin-right: 45px;}
.reason_center .reason_cont_right .graph{width: 180px;}
.reason_center .reason_cont_right .graph01{margin-right:10px}
.reason_center .reason_cont_right .graph01 .graph_des{padding-bottom: 15px;}
.reason_center .reason_cont_right .graph01 .graph_bar{box-sizing: border-box;background-color: var(--brown);color: #fff;}
.reason_center .reason_cont_right .box_left .graph01 .graph_bar{height: 160px;padding-top: 65px;}
.reason_center .reason_cont_right .box_right .graph01 .graph_bar{height: 130px;padding-top: 35px;}
.reason_center .reason_cont_right .graph01 .graph_bar_des{line-height: 1.4;}
.reason_center .reason_cont_right .graph02{position: relative;overflow: hidden;height: 420px;}
.reason_center .reason_cont_right .graph02 .graph_bar{position: absolute;width: 100%;height: 420px;bottom: 0;}
.reason_center .reason_cont_right .graph02 .graph_bar_in{width: 100%;height: 420px;}
.reason_center .reason_cont_right .box_left .graph02 .graph_bar_in{background-image: url('../img/page/fran_new/reason_c_graph_bar01.jpg');}
.reason_center .reason_cont_right .box_right .graph02 .graph_bar_in{background-image: url('../img/page/fran_new/reason_c_graph_bar02.jpg');}
.reason_center .reason_cont_right .graph02 .graph_bar_des{padding-top: 30px;}
.reason_center .reason_cont_right .graph02 .graph_bar_des .num{font-size: 0;}
.reason_center .reason_cont_right .box_left .graph02 .graph_bar_des{color: var(--brown04);}
.reason_center .reason_cont_right .box_right .graph02 .graph_bar_des{color: #fff;}

.reason_bottom .reason_cont_right{align-items: center;}
.reason_bottom .reason_cont_right .circle{border-radius: 50%;}
.reason_bottom .reason_cont_right .circle01{width: 300px;height: 300px;margin-right: 130px;background-color: #e1a84c;}
.reason_bottom .reason_cont_right .circle02{width: 320px;height: 320px;background-color: var(--brown04);color: #fff;}
.reason_bottom .reason_cont_right .circle_line{width: 225px;height: 1px;margin:20px 0;}
.reason_bottom .reason_cont_right .circle01 .circle_line{background-color: #f8b62c;}
.reason_bottom .reason_cont_right .circle02 .circle_line{background-color: rgba(255,255,255,0.5);}
.reason_b_circle01_logo{padding-bottom: 5px;}
.reason_bottom .reason_cont_right .circle02 .circle_txt{line-height: 1.24;}
.reason_bottom .reason_cont_right .circle01 > span.waves{position: absolute;width: 100%;height: 100%;animation: wave 1.5s infinite;border-radius: 50%;}
.reason_bottom .reason_cont_right .circle01 > span.wave1{opacity: 0.6;transform: scale(1.6);animation-delay: .1s;border: 1px solid rgba(255,255,255,0.5);}
.reason_bottom .reason_cont_right .circle01 > span.wave2{opacity: 0.3;transform: scale(1.6);animation-delay: .4s;border: 1px solid rgba(255,255,255,0.5);}
.reason_bottom .reason_cont_right .circle01 > span.wave3{opacity: 0.3;transform: scale(1.3);animation-delay: .6s;background-color: rgba(255,255,255,0.5);}
.reason_bottom .reason_cont_right .circle01 > span.wave4{opacity: 0.3;transform: scale(1.3);animation-delay: .8s;background-color: rgba(255,255,255,0.5);}

/* easy */
.easy{padding: 120px 50px 0;}
.easy_in{width: 100%;height: 100vh;margin: 0 auto;}
.easy_bg{background: #000;}
.easy_txt{width: 100%;text-align: center;}
.easy_tit02{display: flex;align-items: end;top: 0;transform: translateX(-50%);width: 752px;}
.easy_tit02 .img{margin-bottom: 5px;}
.easy_mask{background-color: rgba(0,0,0,0.85);}
.easy_mask_over{background: #000;}
.easy_mask_over::after{content: '';display: inline-block;position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.3);}

/* system */
.system{padding: 120px 0;}
.system_in{max-width: 1480px;width: 100%;margin: 0 auto;}
.system_tit{width: 485px;}
.system_box_wrap{display: flex;flex-wrap: wrap;justify-content: space-between;}
.system_box{width: calc((100% - 39px)/2);padding-bottom: 50px;margin-right: 39px;}
.system_box:nth-child(2n){margin-right: 0;}
.system_box .video_wrap{width: 100%;height: 400px;margin-bottom: 30px;border: 1px solid var(--red);box-sizing: border-box;overflow: hidden;}
.system_box01 .video_bg{background-image: url('../img/page/fran_new/system_box01_video.jpg');}
.system_box02 .video_bg{background-image: url('../img/page/fran_new/system_box02_video.jpg');}
.system_box03 .video_bg{background-image: url('../img/page/fran_new/system_box03_video.jpg');}
.system_box04 .video_bg{background-image: url('../img/page/fran_new/system_box04_video.jpg');}
.system_box_des01{padding-bottom: 20px;}
.system_box_des02 .highlight{background-color: var(--yellow04);}

/* tasty */
.tasty{padding: 120px 0;background-color: #fff;}
.tasty_in{max-width: 1660px;width: 100%;margin: 0 auto;}
.tasty_tit{width: 336px;}
.tasty_box_wrap{display: flex;flex-wrap: wrap;justify-content: center;}
.tasty_box{width: calc((100% - 60px)/2);height: 450px;margin-right: 60px;margin-bottom: 100px;border: 1px solid var(--brown);box-sizing: border-box;}
.tasty_box:nth-child(2n){margin-right: 0;}
.tasty_box:last-child{margin-bottom: 0;}
.tasty_box_bg iframe{width: 100%;height: 100%;}
.tasty_box01_bg{background-image: url('../img/page/fran_new/tasty_box01_video.jpg');}
.tasty_box02_bg{background-image: url('../img/page/fran_new/tasty_box02_video.jpg');}
.tasty_box03_bg{background-image: url('../img/page/fran_new/tasty_box03_video.jpg');}
.tasty_box_tag{bottom: -51px;transform: translate(-50%);width: 700px;height: 113px;background-image: url('../img/page/fran_new/tasty_box_tag.png');border: 1px solid var(--brown);box-sizing: border-box;border-radius: 57px;}
.tasty_box_tag_bg{background-color: var(--yellow); mask-image: url('../img/page/fran_new/tasty_box_tag.png');mask-repeat: no-repeat;mask-position: center;mask-size: cover;}
.tasty_box_tag_bg .light{position: absolute;left: 0;top:0;width: 100%;height: 100%;background: url('../img/common/light_bg08.png')no-repeat center/cover;animation: txtLight 2.5s linear infinite;opacity: 0.6;}


/* sns */
.sns_in_wrap{padding: 0 50px;}
.sns_in{display: flex;align-items: end;max-width: 1900px;width: 100%;height: 570px;margin: 0 auto;overflow: hidden;border: 1px solid var(--brown);box-sizing: border-box;}
.sns_bg::after{content: '';display: inline-block;position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);}
.sns_bg_wrap{margin-top: -1px;background-color: #000;}
.sns_bg_wrap01{margin-top: -70px;}
.sns_bg_wrap span{margin-right: -1px;}
.sns_cont{display: flex;width: 1200px;margin: 0 auto;padding-left: 160px;box-sizing: border-box;}
.sns_phone{margin-right: 90px;}
.sns_right{padding-top: 35px;}
.sns_tit{padding-bottom: 50px;line-height: 1.3;}
.sns_tit .highlight{top: 3px;bottom: 2px;background-color: rgba(255,167,14,0.5);}
.sns_des{padding-bottom: 50px;}
.sns_btn_wrap{flex-wrap: wrap;width: 390px;}
.sns_btn{margin-bottom: 10px;}
.sns_marquee.marquee-container{overflow: hidden;position: absolute;left: 22px;top: 61px;width: 334px;height: 434px;}
.sns_marquee .marquee-items{display: flex;flex-direction: column;}
.sns_marquee .marquee-item{flex: 0 0 auto;}

.sns_ytb{width: 100%;margin-top: 50px;}
.sns_ytb .swiper-slide{width: 533px;height: 300px;margin-right: -1px;}
.sns_ytb .swiper-slide_in{width: 100%;height: 100%;}
.sns_ytb_bg01{background-image: url('../img/page/fran_new/sns_ytb_bg01.jpg');}
.sns_ytb_bg02{background-image: url('../img/page/fran_new/sns_ytb_bg02.jpg');}
.sns_ytb_bg03{background-image: url('../img/page/fran_new/sns_ytb_bg03.jpg');}
.sns_ytb_bg04{background-image: url('../img/page/fran_new/sns_ytb_bg04.jpg');}
.sns_ytb_bg05{background-image: url('../img/page/fran_new/sns_ytb_bg05.jpg');}
.sns_ytb_ico{top: 20px;left: 20px;}

/* brand */
.brand_top{padding: 120px 0;background-color: var(--brown04);}
.brand_top::before{content: '';display: inline-block;position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);width: 100%;padding-top: 7%;background: url('../img/page/fran_new/brand_top_bg.jpg')no-repeat center/cover;}
.bt_tit{width: 620px;}
.bt_subTit .svg{width: 203px;height: 36px;margin-bottom: -4px;text-align: start;}
.bt_cont{width: 1200px;margin: 0 auto}
.bt_top_line{width: 100%;height: 1px;margin: 30px 0;background-color: rgba(255,255,255,0.5);}
.bt_top_img01{margin-right: 150px;}
.bt_bottom_img01{margin-right: 280px;}

.brand_bottom{padding: 70px 0 120px;}
.brand_bottom_in{width: 1200px;margin: 0 auto}
.bb_tit{width: 618px;margin:  0 auto;padding-bottom: 40px;}
.bb_t_right{margin-left: -1px;}

.bb_bottom{height: 410px;margin-top: 30px;padding-top: 110px;box-sizing: border-box;}
.bb_bottom_bg{background-image: url('../img/page/fran_new/bb_bottom_bg.jpg');}
.bb_bottom_ico{margin-right: 50px;}
.blue_r_wrap{padding-bottom: 24px;}
.blue_r{margin-right: 4px;}
.blue_r_des{display: flex;align-items: center;padding-bottom: 27px;}
.blue_r_des .blue{color: #1b47b3;}
.bb_cont_trp_wrap{top: -244px;right: 0;}
.bb_cont_trp_wrap .light{top: -150px;left: -150px;mix-blend-mode: screen;animation: light 2s linear infinite;}

/* world */
.world{height: 710px;}
.world_box{display: flex;justify-content: center;align-items: end;width: 33.3333%;height: 100%;padding-bottom: 170px;border: 1px solid var(--red);box-sizing: border-box;}
.world_box:not(:first-child){margin-left: -1px;}
.world_box_bg::after{content: '';display: inline-block;position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(36,22,9,0.25);}
.world_left_bg{background-image: url('../img/page/fran_new/world_left_bg.jpg');}
.world_center_bg{background-image: url('../img/page/fran_new/world_center_bg.jpg');}
.world_right_bg{background-image: url('../img/page/fran_new/world_right_bg.jpg');}
.world_box_tit{padding-bottom: 30px;}
.world .highlight{background-color: rgba(255,167,14,0.5);}
.world_txt{padding-top: 150px;}
.world_tit{width: 509px;}
.world_tit .svg{width: 233px;height: 66px;margin-top: -5px;}
.world_subTit{margin-bottom: 25px;}

/* signature */
.signature{padding: 70px 0;background-color: var(--yellow);}
.signature_tit{padding-bottom: 50px;}
.signature_slide{width: 100%;}
.signature_slide .swiper-container{width: 100%;height: 100%;}
.signature_slide .swiper-slide{width: 615px;margin-right: 0 20px;transform: scale(0.8);transform-origin: center center;transition: all 0.2s linear;}
.signature_slide .swiper-slide p{opacity: 0;}
.signature_slide .swiper-slide-active{transform: scale(1);z-index: 2;}
.signature_slide .swiper-slide-active p{opacity: 1;}
.signature_slide .swiper-slide_in{text-align: center;}
.signature_slide .signature_sl_img{height: 440px;}
.signature_btns{position: absolute;top:115px;width:70px;height:70px;background-repeat:no-repeat;background-position:center;font-size:0;}
.signature_btns.signature_prev{left: 50%;margin-left: -405px;background-image:url('../img/page/fran_new/signature_btn.png');transform: rotate(-180deg);}
.signature_btns.signature_next{right: 50%;margin-right: -405px;background-image:url('../img/page/fran_new/signature_btn.png')}

/* dignity */
.dignity{padding-top: 120px;background-color: #fff;}
.dignity_in{max-width: 1600px;width: 100%;margin: 0 auto;}
.dignity_tit{width: 825px;margin: 0 auto;padding-bottom: 50px;}
.dignity_tit .svg{width: 403px;height: 69px;margin-top: -6px;}
.dignity_t_box{display: flex;align-items: center;justify-content: center;width: 50%;height: 450px;text-align: center;background-color: var(--beige);box-sizing: border-box;}
.dignity_t_left{border: 1px solid #733315;color: rgba(0,0,0,0.9);background-image: url('../img/page/fran_new/dignity_t_left_bg.jpg');}
.dignity_t_left_bg_group2{left: -40px;top: -40px;}
.dignity_t_left_bg_group3{left: 40px;top: 40px;}
.dignity_t_left_bg02{background-image: url('../img/page/fran_new/dignity_t_left_bg02.png');}
.dignity_t_left_bg03{background-image: url('../img/page/fran_new/dignity_t_left_bg03.png');}
.dignity_t_left_bg04{background-image: url('../img/page/fran_new/dignity_t_left_bg04.png');}
.dignity_t_left_bg05{background-image: url('../img/page/fran_new/dignity_t_left_bg05.png');}
.dignity_t_left_bg06{background-image: url('../img/page/fran_new/dignity_t_left_bg06.png');}
.dignity_t_left_bg07{background-image: url('../img/page/fran_new/dignity_t_left_bg07.png');}
.dignity_t_left_bg08{background-image: url('../img/page/fran_new/dignity_t_left_bg08.png');}
.dignity_t_left_bg09{background-image: url('../img/page/fran_new/dignity_t_left_bg09.png');}
.dignity_t_left_bg10{background-image: url('../img/page/fran_new/dignity_t_left_bg10.png');}
.dignity_t_left_bg11{background-image: url('../img/page/fran_new/dignity_t_left_bg11.png');}
.dignity_t_left_bg12{background-image: url('../img/page/fran_new/dignity_t_left_bg12.png');}
.dignity_t_left_bg13{background-image: url('../img/page/fran_new/dignity_t_left_bg13.png');}
.dignity_t_left_bg14{background-image: url('../img/page/fran_new/dignity_t_left_bg14.png');}
.dignity_t_left_bg15{background-image: url('../img/page/fran_new/dignity_t_left_bg15.png');}
.dignity_t_left_bg16{background-image: url('../img/page/fran_new/dignity_t_left_bg16.png');}
.dignity_t_left_bg17{background-image: url('../img/page/fran_new/dignity_t_left_bg17.png');}
.dignity_t_left_bg18{background-image: url('../img/page/fran_new/dignity_t_left_bg18.png');}
.dignity_t_left_bg19{background-image: url('../img/page/fran_new/dignity_t_left_bg19.png');}
.dignity_t_left_bg20{background-image: url('../img/page/fran_new/dignity_t_left_bg20.png');}
.dignity_t_left_bg21{background-image: url('../img/page/fran_new/dignity_t_left_bg21.png');}
.dignity_t_left_bg22{background-image: url('../img/page/fran_new/dignity_t_left_bg22.png');}
.dignity_t_left_bg23{background-image: url('../img/page/fran_new/dignity_t_left_bg23.png');}
.dignity_t_left_bg24{background-image: url('../img/page/fran_new/dignity_t_left_bg24.png');}
.dignity_t_left_bg25{background-image: url('../img/page/fran_new/dignity_t_left_bg25.png');}
.dignity_t_left_bg26{background-image: url('../img/page/fran_new/dignity_t_left_bg26.png');}
.dignity_t_left_bg27{background-image: url('../img/page/fran_new/dignity_t_left_bg27.png');}
.dignity_t_left_bg28{background-image: url('../img/page/fran_new/dignity_t_left_bg28.png');}
.dignity_t_left_bg29{background-image: url('../img/page/fran_new/dignity_t_left_bg29.png');}
.dignity_t_left_bg30{background-image: url('../img/page/fran_new/dignity_t_left_bg30.png');}
.dignity_t_left_bg31{background-image: url('../img/page/fran_new/dignity_t_left_bg31.png');}
.dignity_t_left_bg32{background-image: url('../img/page/fran_new/dignity_t_left_bg32.png');}
.dignity_t_left_bg33{background-image: url('../img/page/fran_new/dignity_t_left_bg33.png');}
.dignity_t_left_bg34{background-image: url('../img/page/fran_new/dignity_t_left_bg34.png');}
.dignity_t_left_bg35{background-image: url('../img/page/fran_new/dignity_t_left_bg35.png');}
.dignity_t_left_bg36{background-image: url('../img/page/fran_new/dignity_t_left_bg36.png');}
.dignity_t_left_bg37{background-image: url('../img/page/fran_new/dignity_t_left_bg37.png');}
.dignity_t_left_bg38{background-image: url('../img/page/fran_new/dignity_t_left_bg38.png');}
.dignity_t_left_bg39{background-image: url('../img/page/fran_new/dignity_t_left_bg39.png');}
.dignity_t_left_bg40{background-image: url('../img/page/fran_new/dignity_t_left_bg40.png');}
.dignity_t_left_bg41{background-image: url('../img/page/fran_new/dignity_t_left_bg41.png');}
.dignity_t_left_bg42{background-image: url('../img/page/fran_new/dignity_t_left_bg42.png');}
.dignity_t_left_bg43{background-image: url('../img/page/fran_new/dignity_t_left_bg43.png');}
.dignity_t_left_bg44{background-image: url('../img/page/fran_new/dignity_t_left_bg44.png');}
.dignity_t_left_bg45{background-image: url('../img/page/fran_new/dignity_t_left_bg45.png');}
.dignity_t_left_bg46{background-image: url('../img/page/fran_new/dignity_t_left_bg46.png');}
.dignity_t_left_bg47{background-image: url('../img/page/fran_new/dignity_t_left_bg47.png');}
.dignity_light{width: 8px;height: 8px;border-radius: 50%;background-color: rgba(255,255,255,0.5);}
.dignity_light > span.waves{position: absolute;left: 50%;width: 100%;height: 100%;margin-left: -4px;animation: wave02 1.5s infinite;background-color:rgba(255,255,255,0.5);border-radius: 50%;}
.dignity_light > span.wave1{opacity: 0.6;transform: scale(2);animation-delay: .1s}
.dignity_light > span.wave2{opacity: 0.3;transform: scale(2.5);animation-delay: .4s}
.dignity_light01{bottom: 140px;right: 60px;}
.dignity_light02{bottom: 63px;right: 290px;}
.dignity_light03{bottom: 200px;right: 200px;}
.dignity_light04{bottom: 377px;right: 244px;}
.dignity_light05{top: 68px;right: 122px;}
.dignity_light06{top: 150px;right: 190px;}
.dignity_t_box_tit{padding-bottom: 60px;}
.dignity_t_box_num{padding-bottom: 30px;}
.dignity_t_box_des{line-height: 2.4;}
.dignity_t_left_des .color70{color: rgba(0,0,0,0.7);}
.dignity_t_right{margin-left: -1px;}
.dignity_t_right_tit .logo{margin-top: -4px;margin-right: 5px;}
.dignity_vs{top: 50%;margin-left: -99px;margin-top: -88px;}

.dignity_bottom{margin-top: 50px;}
.db_tit{padding-bottom: 40px;}
.db_tit .svg{height: 45px;}
.db_cont{flex-wrap: wrap;gap: 10px 0;}
.db_box{display: flex;justify-content: end;width: 50%;height: 450px;box-sizing: border-box;}
.db_img_bg01{background-image: url('../img/page/fran_new/db_img_bg01.jpg');}
.db_img_bg02{background-image: url('../img/page/fran_new/db_img_bg02.jpg');}
.db_img_bg03{background-image: url('../img/page/fran_new/db_img_bg03.jpg');}
.db_img_bg04{background-image: url('../img/page/fran_new/db_img_bg04.jpg');}
.db_box_txt_wrap{display: flex;align-items: center;justify-content: end;width: 426px;box-sizing: border-box;}
.db_box_txt{top: 0;}
.db_box_txt_in{display: flex;flex-direction: column;align-items: center;}
.db_left_txt_in{padding-right: 60px;}
.db_right_txt_in{padding-right: 45px;}
.db_box_txt_in .circle{width: 274px;height: 274px;background-image: url('../img/page/fran_new/db_box_circle.png');}
.db_box .circle{padding-top: 50px;margin-bottom: 30px;box-sizing: border-box;}
.db_box .circle_tit{padding-bottom: 50px;}
.db_box .circle_tit2{padding-top: 20px;}
.circle_num{padding-bottom: 5px;}
.db_box_des{color: var(--brown04);}


/* high */
.high{padding: 120px 0 95px;background-color: #fff;}
.high_in{width: 1200px;margin: 0 auto;}
.high_tit .svg{width: 125px;height: 66px;margin-top: -5px;}
.high_cont{display: flex;justify-content: center;width: 100%;height: 493px;}
.high_cont_bg{background-image: url('../img/page/fran_new/high_bg.png');}
.high_box{display: flex;flex-direction: column;justify-content: space-between;position: relative;width: 33.3333%;}
.high_box_des{padding-bottom: 15px;}
.high_box .graph_wrap{display: flex;justify-content: center;align-items: end;height: 340px;}
.high_box .graph{width: 100px;}
.high_box .graph02 .graph_bar{position: relative;overflow: hidden;}
.high_box .graph02 .graph_bar_in{position: absolute;bottom: 0;}
.high_box .graph_bar_in{width: 100%;border-radius: 20px 20px 0 0;overflow: hidden;}
.high_box .graph01 .graph_bar_in{background-color: var(--brown04);}
.high_box01 .graph01 .graph_bar_in{height: 140px;}
.high_box01 .graph02 .graph_bar,
.high_box01 .graph02 .graph_bar_in{height: 240px;}
.high_box02 .graph01 .graph_bar_in{height: 140px;}
.high_box02 .graph02 .graph_bar,
.high_box02 .graph02 .graph_bar_in{height: 285px;}
.high_box03 .graph01 .graph_bar_in{height: 140px;}
.high_box03 .graph02 .graph_bar,
.high_box03 .graph02 .graph_bar_in{height: 314px;}
.high_box .graph_bar_txt{height: 60px;padding-top: 15px;text-align: center;box-sizing: border-box;}
.high_box .red_line{left: 145px;}
.high_box01 .red_line{top:170px;}
.high_box02 .red_line{top: 125px}
.high_box03 .red_line{top: 100px}

/* one */
.one{width: 100%;height: 800px;}
.one::after{content: '';display: inline-block;position: absolute;left: 0;bottom: 0;width: 100%;height: 170px;background: linear-gradient(transparent, #000);opacity: 0.6;}
.one_bg{background-image: url('../img/page/fran_new/one_bg.jpg');}
.one_in{display: flex;justify-content: end;align-items: center;flex-direction: column;width: 1200px;height: 100%;margin: 0 auto;}
.one_subTit{padding-bottom: 20px;}
.one_tit.com_tit{padding-bottom: 30px;}
.one_tit svg{margin-top: -7px;}

.one_slide_top{width: 851px;height: 119px;margin: 0 auto;background-image: url('../img/page/fran_new/one_slide_top.png');color: var(--brown04);z-index: 2;}
.one_slide_top_bg{width: 100%;height: 100%;background-color: #e9b650; mask-image: url('../img/page/fran_new/one_slide_top.png');mask-repeat: no-repeat;mask-position: center;mask-size: cover;}
.one_slide_top_bg .light{position: absolute;left: 0;top:0;width: 100%;height: 100%;background: url('../img/common/light_bg08.png')no-repeat center/cover;animation: txtLight 2.5s linear infinite;opacity: 0.6;}
.one_slide_top_logo{margin: 0 70px 0 60px;}
.one_slide{width: 760px;height: 323px;margin-top: -11px;}
.one_slide .swiper-container{width: 100%;height: 100%;}
.one_slide .swiper-slide{height: 78px;border-bottom: 1px solid #fff; opacity: 0.5;transform: scaleX(0.9);transition: all 0.3s linear;transform-origin: center top;}
.one_slide .swiper-slide.swiper-slide-prev{opacity: 1;transform: scaleX(1);}
.one_slide .swiper-slide.swiper-slide-active{opacity: 1;transform: scaleX(1);}
.one_slide .swiper-slide_in{align-items: center;height: 100%;padding: 0 65px;}
.one_slide .one_slide_left{display: flex;justify-content: center;align-items: center;}
.one_slide_grade{margin-right:50px;}


.one_marker_wrap{left: 0;bottom: 265px;}
.one_waves_wrap{left: 67px;bottom: -13px;width: 26px;height: 26px;background-color: var(--yellow);border-radius: 50%;}
.one_waves_wrap > span.waves{position: absolute;left: 50%;width: 100%;height: 100%;margin-left: -13px;animation: wave02 1.5s infinite;background-color: var(--yellow);border-radius: 50%;}
.one_waves_wrap > span.wave1{opacity: 0.6;transform: scale(1.3);animation-delay: .1s}
.one_waves_wrap > span.wave2{opacity: 0.3;transform: scale(1.6);animation-delay: .4s}

/* trust */
.trust{padding: 120px 50px 0;}
.trust_tit{margin-bottom: -5px;}
.trust_tit .svg{margin-bottom: -12px;}
.trust_cont{max-width:1900px ;width: 100%;height: 818px;margin: 0 auto;padding-top: 80px;box-sizing: border-box;}
.trust_cont_bg{background-image: url('../img/page/fran_new/trust_cont_bg.jpg');}
.trust_cont_txt{padding-bottom: 30px;}
.trust_cont_tit01{padding-bottom: 20px;}
.trust_cont_tit02{margin-bottom: 30px;}
.trust_cont_tit02 .svg{margin-bottom: -8px;margin-right: 11px;}
.trust_box_wrap{width: 1200px;margin:  0 auto;}
.trust_box:not(.trust_center){width: calc((100% - 200px)/2);}
.trust_left{border-radius: 0 20px 20px 0;background-color: var(--beige);color: rgba(106,57,7,0.8);}
.trust_center{width: 200px;color: #fff;background-color: var(--brown04);}
.trust_right{border-radius: 20px 0 0 20px;background-color: var(--beige);}
.trust_list{display: flex;align-items: center;justify-content: center;height: 61.1px;font-size: 25px;letter-spacing: -0.05em;font-weight: 700;}
.trust_box:not(.trust_center) .trust_list{position: relative;}
.trust_box:not(.trust_center) .trust_list::before{content: '';display: inline-block;position: absolute;bottom: 0;height: 1px;background-color: rgba(0,0,0,0.1);left: 5px;width: calc(100% - 10px);}
.trust_list01{height: 93px;}
.trust_box .trust_list:first-child::before{height: 2px;}
.trust_center_first{position: relative;width: 120px;height: 100px;margin-top: -20px;background-color: #e9b650; mask-image: url('../img/page/fran_new/trust_center_first.png');mask-repeat: no-repeat;mask-position: center;mask-size: cover;}
.trust_center_first .light{position: absolute;left: 0;top:0;width: 100%;height: 100%;background: url('../img/common/light_bg08.png')no-repeat center/cover;animation: txtLight 1s linear infinite;opacity: 0.6;}
.trust_right_bg{position: absolute;top: -16px;width: 500px;height: 485px;background-color: var(--yellow);mask-image: url('../img/page/fran_new/trust_right_bg.png');mask-repeat: no-repeat;mask-position: center;mask-size: cover;z-index: 2;}
.trust_right_bg .light{position: absolute;left: 0;top:0;width: 100%;height: 100%;background: url('../img/common/light_bg08.png')no-repeat center/cover;animation: txtLight 2.5s linear infinite;opacity: 0.6;}
.trust_right_logo{z-index: 2;}

/* chance */
.chance{padding-top: 106px;padding-bottom: 120px;}
.chance h2{margin-left: -186px;}
.chance_red_box{display: flex;justify-content: center;align-items: center;width: 178px;height: 67px;background: url('../img/page/fran_new/chance_red_box.png') no-repeat;font-family: 'Pretendard';font-weight: 700;font-size: 36px;color: #fff;transform: rotateZ(-10deg)}
.chance_tit_first{margin-left: 13px;margin-right: 20px;}
.chance_sub_tit span{color: #ffa70e;}
.chance_title_svg{width: 143px;height: 68px;}
.chance_cards_wrap{width: 100%;max-width: 1390px;display: flex;align-items: center; margin: 45px auto 0;justify-content: space-between;}
.chance_card{width: 24.460%;padding-top: 30.2158%;}
.chance_card:nth-of-type(1) .chance_card_svg,
.chance_card:nth-of-type(2) .chance_card_svg {margin-top: 23px;}
.chance_card:nth-of-type(3) .chance_card_svg,
.chance_card:nth-of-type(4) .chance_card_svg {margin-top: 65px;}
.chance_card01{background-image: url('../img/page/fran_new/chance_card01.png');}
.chance_card02{background-image: url('../img/page/fran_new/chance_card02.png');}
.chance_card03{background-image: url('../img/page/fran_new/chance_card03.png');}
.chance_card04{background-image: url('../img/page/fran_new/chance_card04.png');}
.chance_card_svg{position: absolute;top: 50%;left: 50%;transform: translateX(-50%);}
.chance_sub_tit{margin-top: 18px;}

.chance_boxes_wrap{width: 100%;max-width: 1390px;display: flex;align-items: center;flex-wrap: wrap;justify-content: space-between;margin: 50px auto 0;}
.chance_box{width: 49.2805%;height: 200px;margin-bottom: 20px;display: flex;justify-content: center;flex-direction: column;box-sizing: border-box;border: 1px solid #6a3907;transition: all 0.2s linear;}
.chance_boxes_wrap:nth-of-type(1) .chance_box,
.chance_boxes_wrap:nth-of-type(2) .chance_box{margin-bottom: 20px;}
.chance_box:hover, 
.chance_box.on{background-color: #f8b62c;} 
.chance_box .highlight_wrap{color: #000;}
.chance_box .highlight{background-color: #f8b62c;}
.chance_box:hover .highlight_wrap, 
.chance_box.on .highlight_wrap{color: #fff;} 
.chance_box:hover .highlight, 
.chance_box.on .highlight{background-color: #3b2314;} 
.chance_box_desc{margin-top: 25px;font-size: 25px;font-weight: 700;}


/* success */
.success{padding-top: 120px;padding-bottom: 87px;background-color: #3b2314;color: #fff;}
.success h2{font-weight: 500;}
.success .success_tit{margin-top: 29px;font-size: 40px;font-weight: 700;}
.success .success_tit span{color: #f8b62c;}
.success_in{margin-top: 56px;}
.success_box{width: 100%;height: 483px;margin: auto;}
.success_box .swiper-container{width: 100%;height: 100%;}
.success_box .swiper-slide{width: 942px;margin: 0 112px;opacity: 0.25;transition: all 0.2s linear;}
.success_box .swiper-slide-active{opacity: 1;transition: all 0.2s linear;}
.success_slide_in{display: flex;align-items: center;justify-content: center;}
.success_info{padding-left: 80px;}
.success_info_name{font-size: 19px;}
.success_info_tit{margin-top: 12px;line-height: 1.25;font-size: 40px;font-weight: 700;}
.success_info_tit em{color: #f8b62c;}
.success_info_line{display: inline-block;width: 380px;height: 1px;margin-top: 30px;background-color: rgba(255,255,255,0.3);}
.success_info_cost{margin-top: 38px;font-size: 40px;font-weight: 700;}
.success_goto{width: 160px;height: 51px;margin-top: 35px;border: 1px solid #f8b62c;color: #f8b62c;font-size: 19px;line-height: 51px;text-align: center;cursor: pointer;}
.success_btns{position: absolute;top: 193px;width: 70px;height: 70px;background-image: url('../img/page/fran_new/succ_prev.png');font-size: 0;}
.succ_prev{left: 50%;margin-left: -600px;}
.succ_next{transform: rotate(-180deg);right: 50%;margin-right: -600px;}


/* process */
.process{padding-top: 120px;padding-bottom: 100px;background-color: var(--beige02);}
.process_tit{padding-bottom: 50px;}

/* cost */
.cost{padding-top:100px;padding-bottom: 100px;background-color: var(--beige02);border-top: 1px solid rgba(0,0,0,0.25);}
.cost_cont{width: 1200px;margin: 0 auto;}
.cost_cont .cost_gold_box{top: 17px;left: 50%;margin-left: -370px;width: 260px;height: 697px;background-image: url('../img/page/fran/cost_gold_box.png');}
.cost_cont .cost_gold_box svg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}


/* inquary */
.inquary{padding: 100px 50px 0;background-color: var(--beige02);border-top: 1px solid rgba(0,0,0,0.25);}
.inquary_in{padding: 0 0 120px;}
.inquary_txt{padding-bottom: 40px;}
.inquary_tit{padding-bottom: 25px;}
.inquary_btns{padding-bottom: 40px;}
.inquary_btn{width: 300px;height: 65px;margin-right: 5px;}
.inquary_btn:last-child{width: 460px;margin-right: 0;}
.inquary_btn_in{align-items: center;width: 240px;height: 100%;margin: 0 auto;}
.inquary_btn:last-child .inquary_btn_in{width: 100%;}
.inquary_btn{background-color: #956235;border-radius: 10px;}
.inquary_btn:last-child{background-image: url('../img/page/fran_new/inquary_btn_bg.png');}
.inquary_btn.border{background-color: rgba(236,229,212,0.7);box-sizing: border-box;}

/* animation */
@keyframes light{
    0% {transform: scale(0.2);}
    25% {transform: scale(1);}
    45% {transform: scale(0.2);}
    80% {transform: scale(1);}
    100% {transform: scale(0.2);}
}

@keyframes wave {
    from {transform: scale(1);opacity: 0.7;}
    to {transform: scale(1.6);opacity: 0;}
}

@keyframes wave02 {
    from {transform: scale(1);opacity: 0.8;}
    to {transform: scale(3.5);opacity: 0;}
}

@keyframes txtLight {
    0% {transform: translateX(-100%);}
    100% {transform: translateX(100%);}
}

@keyframes rotate {
    0% {transform: rotate(0);}
    100% {transform: rotate(360deg);}
}

@media screen and (max-width: 1400px) {
    /* first */
    .first_left{padding-left: 5%;}
    .first_chef{transform: scale(0.8);transform-origin: left bottom;}

    /* knowhow */
    .knowhow_left_txt{margin-right: 120px;}

    /* tasty */
    .tasty_box_tag{transform: scale(0.9) translateX(-50%);transform-origin: center left;}
}

@media screen and (max-width: 1300px) {
    .knowhow_right .cursor{display: none;}
}
